@echo off
@if not exist %CD%\NL4050GU.bin (
	echo  Please Rebiuld BIOS 8 MB ROM and Name N75GU.bin 
	PAUSE
	goto end
)
@del /f isflash.bin

iEFIFlashSigner.exe sign -n "Secure Certificate" -bios NL4050GU.bin -ini platform.ini

:end
